\captionsenglish

\begin{resumo}
 With a wide range of applications in automation, digital image processing is one of the fields of study that has been gaining more space due to the increasing computing power available and the popularization of image capture able devices. Nowadays, there are cameras on laptops, smartphones, cars, drones, surveillance cameras scattered on the streets, in houses, buildings, among others. Like computer vision, machine learning benefits greatly from the increasing computational power, enabling applications such as IBM's Watson, Microsoft's Cortana, and Apple's Siri. In this context, this work brings a study of how to use computational vision supported by machine learning algorithms,  to control a robotic hand. Thus, three methods of constructing an estimator for assessing captured gestures are evaluated, one using inference rules, another using neural networks and the last one using a support vector machine. Finally, the differences in performance of each of these methods are highlighted.
 \vspace{0.5cm}
 
 \textbf{Keywords:} Digital Image Processing; Artificial Intelligence; Neural Network; Support Vector Machine. 
\end{resumo}
\captionsbrazil